*{
    margin: 0;
    padding: 0;
    box-sizing: 0;
}
body{
    font-family: 'Open Sans';
    font-style: normal;
}
nav{
    position: sticky;
    top: 0px;
    background-color: white;

}
#logo{
    float: left;

}
.tuitt-button{
        border-radius: 32px;
        background-color: #c2195b;
        color: white;
        font-size: 12px;
       line-height: 0px;
       height: 0px;
    }

ul{ 
        list-style-type: none;
}

.right-nav{
    text-align: right;
    padding: 10px;

}
.right-nav > .nav, .tuitt-button, #logo {
    padding: 15px;
    margin-top: 0px;
    margin-bottom: 0px;
    display: inline;
    
}
#bg-image{
    background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: bottom;

}
.front-bg{
    background: rgba(0, 0, 0, 0.4);
    
}
.container{
    color: white;
    text-align: right;
    margin: 10px;
    padding-left: 50%;
    padding-bottom: 50px;
    padding-right: 10%;
}

.title{
    font-size: 50px;
    font-family: 'Zilla Slab';
}
.subtitle{
    font-size: 18px;
    
}
.apply-button{
        font-size: 24px;
        border-radius: 20px;
        border-width: 0px;
        background-color: #c2195b;
        color: white;
        height: 40px;
        width: 150px;
}
.intro{
    text-align: center;
    
}
.title-2{
    padding-bottom: 60px;
    padding-top: 40px;
    font-family: 'Zilla Slab';
}
.intro-description{
    margin: 30px;
    padding-left: 250px;
    padding-right: 250px;
    text-align: justify;
}
.pre-footer{
    background-color:#f7fbfb;
    text-align: center;
    padding: 40px;
    margin-left: 30px;
    margin-right: 30px;
}
.prefooter-description{
    margin: 30px;
    padding-left: 180px;
    padding-right: 180px;
    text-align: center;
}
.book-button{
    font-size: 16px;
        border-radius: 32px;
        border-width: 0px;
        background-color: #336589;
        color: white;
        height: 40px;
        width: 100px;
}
footer{
text-align: center;
top: 0px;
font-size: 13px;
}